#pragma once
#include "afxcmn.h"


// CAlarmEventDlg 对话框

class CAlarmEventDlg : public CDialog
{
	DECLARE_DYNAMIC(CAlarmEventDlg)

public:
	CAlarmEventDlg(CRect rcClient, CWnd* pParent = NULL);   // 标准构造函数
	virtual ~CAlarmEventDlg();

// 对话框数据
	enum { IDD = IDD_DLG_EVENTSHOW };

protected:
	virtual void DoDataExchange(CDataExchange* pDX);    // DDX/DDV 支持

	DECLARE_MESSAGE_MAP()
public:
	virtual BOOL OnInitDialog();
public:
	CListCtrl m_ctlEventList;
public:
	afx_msg void OnSize(UINT nType, int cx, int cy);
};
